[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20080211 changes



On 15 Feb 2008 15:34:36 -0600
Jason L Tibbitts III <tibbs math uh edu> wrote:

> Well, there's no absolute prohibition on conflicting package; it's
> discouraged but allowed as long as the conflicts are explicit.
> Packages should not conflict, but when there is no other choice then
> you must use Conflicts: to make the issue explicit.
> 
> http://fedoraproject.org/wiki/Packaging/Conflicts

Erm, I should have restated, you can't conflict with any current
package in Fedora.  You can conflict with older versions, but at no
time should a current Fedora package set have conflicts with itself.
Maybe that needs to be stated in the Conflicts page.

-- 
Jesse Keating
Fedora -- All my bits are free, are yours?

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]